IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TKIPTAL' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA
	ADD TKIPTAL [bit] not null CONSTRAINT [DF_HTEDAVITABELA_TKIPTAL]  DEFAULT ((0))


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PLANLANDI' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA
	ADD PLANLANDI [bit] not null CONSTRAINT [DF_HTEDAVITABELA_PLANLANDI]  DEFAULT ((1))